/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP 無線列印中心";
"%@ Help" = "%@ 說明";
"Hide %@" = "隱藏 %@";
"About %@" = "關於 %@";
"Quit %@" = "結束 %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "服務";
"Hide Others" = "隱藏其他";
"Show All" = "顯示全部";

/* Edit menu items */
"Edit" = "編輯";
"Cut" = "剪下";
"Copy" = "拷貝";
"Select All" = "全選";
"Paste" = "貼上";
"Delete" = "刪除";
"Undo" = "還原";
"Redo" = "重作";
"Find..." = "尋找…";

/* Window menu */
"Window" = "視窗";
"Minimize" = "縮到最小";
"Bring All to Front" = "將此程式所有視窗移至最前";
"Zoom" = "縮放";
"Close" = "關閉";

/* Help menu */
"Help" = "輔助說明";

/* Preferences menu title */
"Preferences..." = "偏好設定...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "解除安裝 HP 軟體…";

/* Enable logging menu title */
"Enable Logging" = "啟用記錄";
